### Method

# Gtk Widget list_mnemonic_labels

#### Declaration [src]

    GList*
    gtk_widget_list_mnemonic_labels (
      GtkWidget* widget
    )

#### Description [src]

Returns the widgets for which this widget is the target of a mnemonic.

Typically, these widgets will be labels. See, for example, gtk_label_set_mnemonic_widget().

The widgets in the list are not individually referenced. If you want to iterate through the list and perform actions involving callbacks that might destroy the widgets, you must call `g_list_foreach (result, (GFunc)g_object_ref, NULL)` first, and then unref all the widgets afterwards.

#### Return value

Returns: | A list of `GtkWidget`
| The list of mnemonic labels; free this list with g_list_free() when you are done with it.
| The caller of the function takes ownership of the data container, but not the data inside it.